> ## Documentation Index
> Fetch the complete documentation index at: https://pleo-preview.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a tag group dimension



## OpenAPI

````yaml delete /v0/tag-groups/{groupId}/dimensions/{dimensionId}
openapi: 3.0.1
info:
  title: Tags API
  description: Tags OpenAPI definitions
  termsOfService: https://pleo.io/terms/
  contact:
    email: team-expense-core@pleo.io
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: 31.38.0
servers:
  - url: https://external.pleo.io
    description: Production server
  - url: https://external.staging.pleo.io
    description: Staging server
security:
  - bearerAuth: []
paths:
  /v0/tag-groups/{groupId}/dimensions/{dimensionId}:
    delete:
      tags:
        - tag-groups
      summary: Delete a tag group dimension
      operationId: deleteTagGroupDimension
      parameters:
        - name: groupId
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
            description: Unique identifier of the Tag Group this dimension belongs to
            format: uuid
        - name: dimensionId
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
            description: Unique identifier of the Tag Group dimension to be deleted
            format: uuid
      responses:
        default:
          description: default response
          content:
            application/json;charset=UTF-8: {}
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.